<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Red ImeId="Sif_GrArt" Naslov="[if.grupa" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Ime_GrArt" Naslov="Gr.komint." Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Art" Naslov="[if.art." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Clen" Naslov="^len" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="VnesiClen" Naslov="Dodaj?" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" Gedit="P" />
</NewDataSet>	
